function queryconclusion(){
	var content = $("#content").val();
	if($("#content").val() == $("#content").attr("placeholder")){
		content='';
	}
	
	if(content==null ||content ==""){
		alert("查询条件不能为空！");
		return false;
	}else {
		
		findconclusion();	
	}	
	}

function findconclusion(){
	var content = $("#content").val();
	var channelType = $("#channelType").val();
	if($("#content").val().length!=15 ){
		alert("赔案号长度必须为15位");
			return false;
	}
	SkipByPost("queryClmconclusion.do",{content:content,channelType:channelType});
	//$("#formId").submit();	
}




//回车查询
function enterQuery(){
	 var event = window.event||arguments.callee.caller.arguments[0];
	 if(event.keyCode==13){
		 queryconclusion();
	 }
}


//单选

$(".radio_yes,.radio_no").click(function(){ 
	  
	  if($(this).is(".radio_yes")){
	    
		$(this).removeClass("radio_yes");
		$(this).addClass("radio_no"); 
	  
	  }
	  
	  else{
			var obj=  $(".radio_yes");
			obj.removeClass("radio_yes");          
			obj.addClass("radio_no"); 
			$(this).removeClass("radio_no");
	        $(this).addClass("radio_yes");
	        $("#channelType").val($(this).attr("channelValue"));
	}
    
	  
});